Hlavní navigace

Názor ke zprávičce Linuxové jádro do verze 5.0.8 trpí zranitelností umožňující vzdálené spuštění kódu od anonym - Prosím? A ten seznam Affected Packages State dole...